
 @import url(https://fonts.googleapis.com/css?family=Roboto+Slab);
 @import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
 .bg2 {
    background-image:url(../bg/1/body/th2/);   background-repeat:repeat;
     0px; background-attachment:fixed; 
	background-color:#f7fcfc;

}
a.btn.vidmy_top {background-color: #7a4a4c;}
a.btn.vidmy_footer {background-color: #db7093;}
a.btn.an_bgchange.vidmy_top:hover {background-color: #b56e71;}
a.btn.an_bgchange.vidmy_footer:hover {background-color: #8c0046;}
#content {
   float: left;

}
#primary,#secondary {
    float: right;
    overflow: hidden;
    width: 300px;
    margin-left:10px;
     
     z-index:3000;
 }
.colr {
	color:#333333 !important;
}

.title_c {
   font-family: 'Roboto Slab', serif;
   color:#ffffff;
}
.colrH {
font-family: 'Source Sans Pro', sans-serif;
   color:#000000 !important;
}
.side_cat{
font-family: 'Source Sans Pro', sans-serif;
 color:#333333 !important;
 font-size: 15px !important;
}

.vid_data{
  	background-color:#ffffff !important;
}
body,
input,
textarea {
     color:#333333;
     font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    line-height: 14px;
}
a {
 color:#000000 !important;
}
a.Acolr {
 color:#000000 !important;
}
p {
font-family: 'Source Sans Pro', sans-serif;
    color:#333333;
    font-size:12px;
}

a.galleryac{
font-family: 'Source Sans Pro', sans-serif;
  color: #242601 !important;
}
a.galleryac:hover{
font-family: 'Source Sans Pro', sans-serif;
  color: #f2f2f2 !important;
}
a.intro{
      color:#f2f2f2 !important;
    }
#featured .lof-slidecontent {
  float: left;
  }
#gallery_banner_list ul li {
font-family: 'Source Sans Pro', sans-serif;
   color: #242601 !important;
    background:#ffffff !important;
    background: #ffffff -moz-linear-gradient(top, #ffffff 0%, #e1e1e1 100%) !important; /* FF3.6+ */
	background: #ffffff -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e1e1)) !important; /* Chrome,Safari4+ */
	background: #ffffff -webkit-linear-gradient(top, #ffffff 0%,#e1e1e1 100%) !important;; /* Chrome10+,Safari5.1+ */
	background: #ffffff -o-linear-gradient(top, #ffffff 0%,#e1e1e1 100%) !important; /* Opera11.10+ */
	background: #ffffff -ms-linear-gradient(top, #ffffff 0%,#e1e1e1 100%) !important; /* IE10+ */
	background: #ffffff linear-gradient(top, #ffffff 0%,#e1e1e1 100%) !important; /* W3C */

 filter: none;
}
#gallery_banner_list ul li:hover {color: #f2f2f2 !important;
     background:#ff0af7 !important;
    background: #ff0af7 -moz-linear-gradient(top, #ff0af7 0%, #ff28ff 100%) !important; /* FF3.6+ */
	background: #ff0af7 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0af7), color-stop(100%,#ff28ff)) !important; /* Chrome,Safari4+ */
	background: #ff0af7 -webkit-linear-gradient(top, #ff0af7 0%,#ff28ff 100%) !important;; /* Chrome10+,Safari5.1+ */
	background: #ff0af7 -o-linear-gradient(top, #ff0af7 0%,#ff28ff 100%) !important; /* Opera11.10+ */
	background: #ff0af7 -ms-linear-gradient(top, #ff0af7 0%,#ff28ff 100%) !important; /* IE10+ */
	background: #ff0af7 linear-gradient(top, #ff0af7 0%,#ff28ff 100%) !important; /* W3C */

 filter: none;
}
#gallery_banner_list ul li.ui-tabs-selected {
color: #f2f2f2 !important;
 background:#ff0af7 !important;
    background: #ff0af7 -moz-linear-gradient(top, #ff0af7 0%, #ff28ff 100%) !important; /* FF3.6+ */
	background: #ff0af7 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0af7), color-stop(100%,#ff28ff)) !important; /* Chrome,Safari4+ */
	background: #ff0af7 -webkit-linear-gradient(top, #ff0af7 0%,#ff28ff 100%) !important;; /* Chrome10+,Safari5.1+ */
	background: #ff0af7 -o-linear-gradient(top, #ff0af7 0%,#ff28ff 100%) !important; /* Opera11.10+ */
	background: #ff0af7 -ms-linear-gradient(top, #ff0af7 0%,#ff28ff 100%) !important; /* IE10+ */
	background: #ff0af7 linear-gradient(top, #ff0af7 0%,#ff28ff 100%) !important; /* W3C */
                            filter: none;
}
h2.video_header, .video_wrapper h2
{
font-family: 'Roboto Slab', serif;
background:#70e7ff;

    background: #70e7ff -moz-linear-gradient(top, #70e7ff 0%, #66ddf5 100%) !important; /* FF3.6+ */
	background: #70e7ff -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70e7ff), color-stop(100%,#66ddf5)) !important; /* Chrome,Safari4+ */
	background: #70e7ff -webkit-linear-gradient(top, #70e7ff 0%,#66ddf5 100%) !important;; /* Chrome10+,Safari5.1+ */
	background: #70e7ff -o-linear-gradient(top, #70e7ff 0%,#66ddf5 100%) !important; /* Opera11.10+ */
	background: #70e7ff -ms-linear-gradient(top, #70e7ff 0%,#66ddf5 100%) !important; /* IE10+ */
	background: #70e7ff linear-gradient(top, #70e7ff 0%,#66ddf5 100%) !important; /* W3C */
margin-bottom: 5px;
padding: 7px;
border: 1px solid #FF4500;
border: 1px solid rgba(0,0,2,0.15);
border-bottom-color: #a2a2a4;
border-bottom-color: rgba(0,0,2,0.3);

color: #000000 !important;

}
#primary .sidebar-wrap h3.widget-title
{
background:#70e7ff;

    background: #70e7ff -moz-linear-gradient(top, #70e7ff 0%, #66ddf5 100%) !important; /* FF3.6+ */
	background: #70e7ff -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70e7ff), color-stop(100%,#66ddf5)) !important; /* Chrome,Safari4+ */
	background: #70e7ff -webkit-linear-gradient(top, #70e7ff 0%,#66ddf5 100%) !important;; /* Chrome10+,Safari5.1+ */
	background: #70e7ff -o-linear-gradient(top, #70e7ff 0%,#66ddf5 100%) !important; /* Opera11.10+ */
	background: #70e7ff -ms-linear-gradient(top, #70e7ff 0%,#66ddf5 100%) !important; /* IE10+ */
	background: #70e7ff linear-gradient(top, #70e7ff 0%,#66ddf5 100%) !important; /* W3C */
margin-bottom: 5px;
padding: 7px;
border: 1px solid #d2d2d4;
border: 1px solid rgba(0,0,2,0.15);
border-bottom-color: #a2a2a4;
border-bottom-color: rgba(0,0,2,0.3);



}
h3.widget-title a{
font-family: 'Roboto Slab', serif;
  color: #000000 !important;

}
h3.widget-title{
font-family: 'Roboto Slab', serif;
  color: #000000 !important;

}
#main
{

  background: rgb(250, 253, 255);
 background: rgba(250, 253, 255, 1);


}
#primary .widget-container {
    margin: 0 0 10px 0;
     background: rgb(238, 237, 255);
 background: rgba(238, 237, 255, .5);
    border: 0px solid #d0cfe1;
    padding: 6px;
    display:block;
}
.side_cat_border{
border-bottom:#d0cfe1 dotted 1px;
}
#mainmenu{

    background:#1ed5f2;
    background: #1ed5f2 -moz-linear-gradient(top, #1ed5f2 0%, #28dffc 100%) !important; /* FF3.6+ */
	background: #1ed5f2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1ed5f2), color-stop(100%,#28dffc)) !important; /* Chrome,Safari4+ */
	background: #1ed5f2 -webkit-linear-gradient(top, #1ed5f2 0%,#28dffc 100%) !important;; /* Chrome10+,Safari5.1+ */
	background: #1ed5f2 -o-linear-gradient(top, #1ed5f2 0%,#28dffc 100%) !important; /* Opera11.10+ */
	background: #1ed5f2 -ms-linear-gradient(top, #1ed5f2 0%,$#28dffc 100%) !important; /* IE10+ */
	background: #1ed5f2 linear-gradient(top, #1ed5f2 0%,#28dffc 100%) !important; /* W3C */
    border: 1px solid rgba(30, 213, 242, 0.8);

    box-shadow: inset 0 1px 0 rgba(253,253,255,0.2), 0 1px 1px rgba(0,0,2,0.2);

    }

#navigation li a.active{

    background-color: #46fdff;
    border:1px solid #14cbe8;
    color:#ff5eff !important;
    }
#navigation li a {
font-family: 'Roboto Slab', serif;
border-top-color: rgba(30, 213, 242, 0.25);
border-right-color: rgba(30, 213, 242, 0.12);
border-bottom-color: rgba(30, 213, 242, 0.12);
border-left-color: rgba(30, 213, 242, 0.25);
border: 1px solid transparent;
border-radius: 4px;margin: 0 6px 0 0;
background:#05bcd9;
color:#000000 !important;
}
#navigation li a:hover{
color:#ff5eff;
background:#46fdff;
 background-color: #46fdff;
    border:1px solid #46fdff;
    color:#ff5eff !important;
z-index:9000;
}
.dropdown-content {
  font-family: 'Roboto Slab', serif;
}
a.dropdown-item{
 background:#46fdff !important; 
}
.dropdown:hover .dropbtn {
 background:#46fdff !important; 
}
a.dropdown-item:hover{
    
}
.top_sec .links_icons ul li a{
 color: #ffffff !important;
 text-decoration: none;
 vertical-align:middle;
}
top_sec .links_icons ul li.top_m_bar{

}


li.top_m_sep{

color:#ffffff !important;
 
}
.footer-nav{


 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e000e0), color-stop(1, #d600d6));
 background:-moz-linear-gradient(top, #e000e0 5%, #d600d6 100%);
 background:-webkit-linear-gradient(top, #e000e0 5%, #d600d6 100%);
 background:-o-linear-gradient(top, #e000e0 5%, #d600d6 100%);
 background:-ms-linear-gradient(top, #e000e0 5%, #d600d6 100%);
 background:linear-gradient(to bottom, #e000e0 5%, #d600d6 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e000e0', endColorstr='#d600d6',GradientType=0);
 background-color:#e000e0;
 border-top: #c200c2 3px solid;
 color: #f5f5f5 !important;
}
.footer-nav .menu-nav ul li a{
	color:#000000 !important;
    text-decoration:none;
   font-family: 'Source Sans Pro', sans-serif;
    padding-left:0px;

    font-size:14px !important;
    padding-right:0px;

}
.footer-nav .menu-nav ul li.li_sep{
 color:#000000 !important;
}
.footer-nav a{
 color:#000000 !important;

}
.footer-nav{
 color:#f5f5f5 !important;

}
.footer-copyright{
font-size:11px; font-family: 'Source Sans Pro', sans-serif;

 color:#f5f5f5 !important;

 }
.footer-copyright a{text-decoration:none;font-weight:bold;color:#f5f5f5 !important;  font-family: 'Source Sans Pro', sans-serif;  }
.downarrowdiv{

   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;

  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fffef5), color-stop(1,  #e1e0d7));
        background:-moz-linear-gradient(top, #fffef5 5%,  #e1e0d7 100%);
        background:-webkit-linear-gradient(top, #fffef5 5%,  #e1e0d7 100%);
        background:-o-linear-gradient(top, #fffef5 5%,  #e1e0d7 100%);
        background:-ms-linear-gradient(top, #fffef5 5%,  #e1e0d7 100%);
        background:linear-gradient(to bottom, #fffef5 5%,  #e1e0d7 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffef5', endColorstr=' #e1e0d7',GradientType=0);

        background-color:#fffef5;


        border:1px solid   #cdccc3;


color:#ffffff;


}
.downarrowdiv:after{ /*arrow added to downarrowdiv DIV*/

border-color: #e1e0d7 transparent transparent transparent;

}
.link_title {
    color:;
    background: url(../../images/27t.png) top left repeat-x;


}
.link_title a {
    color:;

}
.link_title a:hover							{
-khtml-opacity: 0.6;
opacity: 0.6; /* css standard */
filter: alpha(opacity=60); /* internet explorer */ }
  .myButton {

        -moz-box-shadow:inset 0px 1px 0px 0px #44ffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #44ffff;
        box-shadow:inset 0px 1px 0px 0px #44ffff;

        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #12efff), color-stop(1, #00d1e1));
        background:-moz-linear-gradient(top, #12efff 5%, #00d1e1 100%);
        background:-webkit-linear-gradient(top, #12efff 5%, #00d1e1 100%);
        background:-o-linear-gradient(top, #12efff 5%, #00d1e1 100%);
        background:-ms-linear-gradient(top, #12efff 5%, #00d1e1 100%);
        background:linear-gradient(to bottom, #12efff 5%, #00d1e1 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#12efff', endColorstr='#00d1e1',GradientType=0);

        background-color:#12efff;

        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;

        border:1px solid   #00bdcd;

        display:inline-block;

         font-weight:bold;
    margin:0px;
    height:27px;
        color:#ffffff;
        font-family:arial;
        font-size:12px;
        vertical-align: middle;
        padding:4px 10px;
        text-decoration:none;


      cursor: pointer;
    }
    .myButton:hover {
    -moz-box-shadow:inset 0px 1px 0px 0px #5041d8;
        -webkit-box-shadow:inset 0px 1px 0px 0px #5041d8;
        box-shadow:inset 0px 1px 0px 0px #5041d8;
        color:#ffffff;
       background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e0fa6), color-stop(1, #000088));
        background:-moz-linear-gradient(top, #1e0fa6 5%, #000088 100%);
        background:-webkit-linear-gradient(top, #1e0fa6 5%, #000088 100%);
        background:-o-linear-gradient(top, #1e0fa6 5%, #000088 100%);
        background:-ms-linear-gradient(top, #1e0fa6 5%, #000088 100%);
        background:linear-gradient(to bottom, #1e0fa6 5%, #000088 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e0fa6', endColorstr='#000088',GradientType=0);

        background-color:#1e0fa6;
          border:1px solid   #000074;
    }
     .mySuperlink {

        -moz-box-shadow:inset 0px 1px 0px 0px #ff4c55;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ff4c55;
        box-shadow:inset 0px 1px 0px 0px #ff4c55;

        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d61a23), color-stop(1, #b80005));
        background:-moz-linear-gradient(top, #d61a23 5%, #b80005 100%);
        background:-webkit-linear-gradient(top, #d61a23 5%, #b80005 100%);
        background:-o-linear-gradient(top, #d61a23 5%, #b80005 100%);
        background:-ms-linear-gradient(top, #d61a23 5%, #b80005 100%);
        background:linear-gradient(to bottom, #d61a23 5%, #b80005 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d61a23', endColorstr='#b80005',GradientType=0);

        background-color:#d61a23;



        border:1px solid   #a40000;



        color:#ffffff;


    }
    .mySuperlink:hover {
    -moz-box-shadow:inset 0px 1px 0px 0px #e2474f;
        -webkit-box-shadow:inset 0px 1px 0px 0px #e2474f;
        box-shadow:inset 0px 1px 0px 0px #e2474f;
        color:#ffffff;
       background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b0151d), color-stop(1, #920000));
        background:-moz-linear-gradient(top, #b0151d 5%, #920000 100%);
        background:-webkit-linear-gradient(top, #b0151d 5%, #920000 100%);
        background:-o-linear-gradient(top, #b0151d 5%, #920000 100%);
        background:-ms-linear-gradient(top, #b0151d 5%, #920000 100%);
        background:linear-gradient(to bottom, #b0151d 5%, #920000 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0151d', endColorstr='#920000',GradientType=0);

        background-color:#b0151d;
          border:1px solid   #7e0000;
    }
    .thumb_img_custom{
  border:#ff17e0 solid 2px !important;

     -moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius:  0px;
}
 .thumb_side_custom{
  border:#ff17e0 solid 2px !important;

     -moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius:  0px;
}
 .thumb_side_fix{

     -moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius:  0px;
}
.thumb_home_fix{
margin-right: 2px !important;
margin-bottom: 2px !important;
}
.pushl{
  margin-bottom:20px;
}
 #cboxLoadedContent{ 	background-color: rgb(250, 253, 255)  !important; padding-top:20px;  vertical-align: middle;}

input.vidsearch	{



	background-color: transparent;
    color: ; /* text color */
     color: rgba(51, 51, _b, 0.4);
	font-style:italic;
	padding: 10px 5px;
    border: #bec1c3;
  	border: 1px solid rgba( 190,  193,  195, 1);
    font-size:18px !important;

}

input.vidsearch:focus,
textarea.vidsearch:focus {
outline:none;
        -webkit-box-shadow: #96999b 0 0 2px; /* cool shadow effect */
        -moz-box-shadow: #96999b 0 0 2px;
	box-shadow: #96999b 0 0 2px;
        border-color: #96999b; /* new border color on focus */
}
div.vidsearch_result	{

	background-color: #bec1c3  !important;

   margin:auto;
}
.vidsearch_result_title a	{
    color:#000000 !important;
	font-size:15px;
 font-weight: bold;
}
.vidsearch_result_description a{
    color:  !important;
	font-size:12px;

}
.vidsearch_result_title textarea{

 background: transparent;
    border-color: #E6E6E6;
    color:#000;


 }
 .vidsearch_result_description textarea{

 background: transparent;
    border-color: #E6E6E6;
    color:#000;


 }
a.vs	{
}color: #000;

}
a.vs:hover	{
background-color: #fff99e;


}
input.searchWidget	{

   filter:alpha(opacity=60);    /* ie  */
	-moz-opacity:0.6;    /* old mozilla browser like netscape  */
	-khtml-opacity: 0.6;    /* for really really old safari */
	opacity: 0.6;
	background-color: transparent;
    color: #010101; /* text color */
	font-style:italic;
	padding: 5px;
  	border: 1px solid #d0cfe1;
    font-size:11px !important;
    moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;

}

input.searchWidget:focus {
outline:none;
        -webkit-box-shadow: #010101 0 0 2px; /* cool shadow effect */
        -moz-box-shadow: #010101 0 0 2px;
	box-shadow: #010101 0 0 2px;
        border-color: #010101; /* new border color on focus */
}

.videotabs .tabcont{


    background: #f0f3f5 !important;

    background: #f0f3f5 -moz-linear-gradient(top, #f0f3f5 0%, #e6e9eb 100%) !important; /* FF3.6+ */
	background: #f0f3f5 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f3f5), color-stop(100%,#e6e9eb)) !important; /* Chrome,Safari4+ */
	background: #f0f3f5 -webkit-linear-gradient(top, #f0f3f5 0%,#e6e9eb 100%) !important;; /* Chrome10+,Safari5.1+ */
	background: #f0f3f5 -o-linear-gradient(top, #f0f3f5 0%,#e6e9eb 100%) !important; /* Opera11.10+ */
	background: #f0f3f5 -ms-linear-gradient(top, #f0f3f5 0%,#e6e9eb 100%) !important; /* IE10+ */
	background: #f0f3f5 linear-gradient(top, #f0f3f5 0%,#e6e9eb 100%) !important; /* W3C */
     border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px 4px 4px 4px;


}
.form_block{

    background: #f0f3f5 !important;

    background: #f0f3f5 -moz-linear-gradient(top, #f0f3f5 0%, #e6e9eb 100%) !important; /* FF3.6+ */
	background: #f0f3f5 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f3f5), color-stop(100%,#e6e9eb)) !important; /* Chrome,Safari4+ */
	background: #f0f3f5 -webkit-linear-gradient(top, #f0f3f5 0%,#e6e9eb 100%) !important;; /* Chrome10+,Safari5.1+ */
	background: #f0f3f5 -o-linear-gradient(top, #f0f3f5 0%,#e6e9eb 100%) !important; /* Opera11.10+ */
	background: #f0f3f5 -ms-linear-gradient(top, #f0f3f5 0%,#e6e9eb 100%) !important; /* IE10+ */
	background: #f0f3f5 linear-gradient(top, #f0f3f5 0%,#e6e9eb 100%) !important; /* W3C */
     border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px 4px 4px 4px;
    border:none !important;

}
.comments textarea{
     background: #e6e9eb !important;


     border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px 4px 4px 4px;
    border:#e6e9eb solid 1px;
}
.comments ul.commentslist li.level1{
     background: #f0f3f5 !important;


     border-radius:2px 2px 2px 2px;
    -moz-border-radius:2px 2px 2px 2px;
    -webkit-border-radius:2px 2px 2px 2px;
    border:#e6e9eb solid 1px;
}
.videotabs .tabcont input.chain{

     border:#e6e9eb solid 1px;

}
ul.jca
{
  border:#e6e9eb solid 1px !important;
}
.ttcom{
 background: #dcdfe1  !important;


 border: none !important;
}
 .blue.awesome, .blue.awesome:visited		{
  -moz-box-shadow:inset 0px 1px 0px 0px #44ffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #44ffff;
        box-shadow:inset 0px 1px 0px 0px #44ffff;

        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #12efff), color-stop(1, #00d1e1));
        background:-moz-linear-gradient(top, #12efff 5%, #00d1e1 100%);
        background:-webkit-linear-gradient(top, #12efff 5%, #00d1e1 100%);
        background:-o-linear-gradient(top, #12efff 5%, #00d1e1 100%);
        background:-ms-linear-gradient(top, #12efff 5%, #00d1e1 100%);
        background:linear-gradient(to bottom, #12efff 5%, #00d1e1 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#12efff', endColorstr='#00d1e1',GradientType=0);

        background-color:#12efff;
        color:#ffffff;
        padding-top:8px;

 }
 .blue.awesome:hover		{
   -moz-box-shadow:inset 0px 1px 0px 0px #5041d8;
        -webkit-box-shadow:inset 0px 1px 0px 0px #5041d8;
        box-shadow:inset 0px 1px 0px 0px #5041d8;
        color:#ffffff;
       background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e0fa6), color-stop(1, #000088));
        background:-moz-linear-gradient(top, #1e0fa6 5%, #000088 100%);
        background:-webkit-linear-gradient(top, #1e0fa6 5%, #000088 100%);
        background:-o-linear-gradient(top, #1e0fa6 5%, #000088 100%);
        background:-ms-linear-gradient(top, #1e0fa6 5%, #000088 100%);
        background:linear-gradient(to bottom, #1e0fa6 5%, #000088 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e0fa6', endColorstr='#000088',GradientType=0);

        background-color:#1e0fa6;
 }
    